Patch attachments

There are no patches associated with liblwp-protocol-https-perl in Ubuntu at this time.